uuid: 4e7b4d3b-dfcd-4d36-9f1e-d75cfd10d0c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_quote_image
    - media.type.image
    - node.type.quote
id: node.quote.field_quote_image
field_name: field_quote_image
entity_type: node
bundle: quote
label: 'Quote Image'
description: 'Image used in quote slide. Will be resized, but should be at least 1920w x 550h.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
